this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contleavebill.boundLabelText=
contleavebillEntry.boundLabelText=
contleaveDate.boundLabelText=
contleaveLenght.boundLabelText=
contleaveUnit.boundLabelText=
contpolicy.boundLabelText=
contholidayResult.boundLabelText=
contpreTime.boundLabelText=
contnextTime.boundLabelText=
contattAdminOrgUnit.boundLabelText=
contproposer.boundLabelText=
contadminOrgUnit.boundLabelText=
contposition.boundLabelText=
conthrOrgUnit.boundLabelText=